[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# DriveDelim

Drive letter delimiter

## Declaration

Source position: sysutilh.inc line 255

`const DriveDelim = DriveSeparator;`

## Description

DriveDelim refers to the system unit's DriveSeparator constant, it is for Delphi compatibility only.

## See also

PathDelim |  | Path (directory) delimiter.
PathSep |  | Path separator. (Separates paths in search path lists)

Documentation generated on: Feb 26 2014